1 Base(+0.00,+0.00,+0.00,-0.50,-4.00,+0.00)
2 'Kawasaki:
3 'X = -0.6
4 'Y = -1.7
5 'Mitsu:
6 'X = 0.8
7 'Y = 3.7
8 Tool(-47.54,+0.00,+315.18,+0.00,+0.00,+0.00)
9 'Tool(-40.00,+5.00,+300.00,+0.00,+0.00,+0.00)
10 'Tool(-47.5379,+4.2116,+315.1825,+0.00,+0.00,+0.00)
11 'Tool(-55.684342,-4.440892,+300.00,+0.00,+0.00,+0.00)
12 'Tool(+0.00,+0.00,+0.00,+0.00,+0.00,+0.00)
13 'M_Tool=1
14 Spd 100
15 JOvrd 50
16 Ovrd 50
17 Accel 50,50
18 Cnt 0,10,10
19 Servo On
20 Wait M_Svo(1)=1
21 Cmp Off
22 'Mov JFrontCube
23 'Mvr3 PStart, PEnd, PCenter
24 'Mov PHoldCube
25 'Dly 1
26 'Base(+0.0,-860.0,+0.00,+0.00,+0.00,+0.00)
27 'Dly 1
28 'Mov Ptest
29 'Base(+0.0,+0.0,+0.00,+0.00,+0.00,+0.00)
30 'Dly 100
31 End
Jmy_pos=(+87.58,-18.90,+115.67,+8.36,-6.55,-95.51)
